=== debian/changelog ===
python-voip-utils (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now has tests and an example.
  * Run tests and install example.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 22:54:55 +0100

python-voip-utils (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1084977)

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 09:51:14 +0100
