=== debian/control ===
Source: python-voip-utils
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
 python3-opuslib,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-libs/voip-utils
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-voip-utils
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-voip-utils.git

Package: python3-voip-utils
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Utilities for managing Voice over IP communication
 This library provides utilities for managing Voice over IP (VoIP)
 communication through analog phones and VoIP adapters. It allows integration
 with devices such as the Grandstream HT801, HT802, and HT812 to enable voice
 interaction capabilities. The library facilitates the processing and control
 of VoIP telephony, supporting local push connections and integration with
 systems like Home Assistant. These utilities help in translating voice
 commands from traditional phones into digital signals to interact with
 compatible smart home applications.
