=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-voip-utils-$1\.tar\.gz/ \
  https://github.com/home-assistant-libs/voip-utils/tags .*/v?(\d\S+)\.tar\.gz
