## python-voip-utils 0.2.1

=== debian/changelog ===
python-voip-utils (0.2.1-2) unstable; urgency=medium

  * Patch tests to pass on s390x architecture. (Closes: #1089826)

 -- Edward Betts <edward@4angle.com>  Fri, 20 Dec 2024 10:27:59 +0000

python-voip-utils (0.2.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1088827)
  * Add <!nocheck> flag to build dependencies needed for tests.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Dec 2024 08:21:29 +0000
