=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=voip-utils

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf voip_utils.egg-info/
