## python-voip-utils 0.2.2

=== debian/changelog ===
python-voip-utils (0.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 04 Jan 2025 12:10:06 +0000
