## python-voip-utils 0.3.1

=== debian/changelog ===
python-voip-utils (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix tests for big-endian byte order accepted upstream.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sun, 02 Feb 2025 13:23:50 +0100
