=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python3-pytest,
- python3-opuslib,
+ python3-pytest <!nocheck>,
+ python3-opuslib <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/home-assistant-libs/voip-utils
