## python-voip-utils 0.3.2

=== debian/changelog ===
python-voip-utils (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 18 May 2025 22:08:21 +0100
