=== debian/control ===
--- 
+++ 
@@ -14,10 +14,11 @@
  python3-pytest <!nocheck>,
  python3-opuslib <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/home-assistant-libs/voip-utils
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-voip-utils
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-voip-utils.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-voip-utils
 Architecture: all
