=== debian/watch ===
version=4
https://github.com/home-assistant-libs/voip-utils/tags .*/v?(\d\S+)\.tar\.gz
